/***01-08-2013 St***/
.UserInteraction { }

.UserInteraction .FixedHeader h1 { font-size: 18px; color: #fff; font-weight: bold; }

.UserInteraction .UserInformationBody .UserInformation .HeaderClass { font-size: 14px; color: #f6d280; display: block; padding-bottom: 10px; }

.watermark2 { color: #999 !important; }

.UserInteraction .UserInformationBody .UserInformation .uiinputpanel .inputrow input.informationinput[type="text"] { padding: 2px; background-color: #fff; border: 1px solid #d09f2b; color: #000; font-size: 12px; vertical-align: middle; width: 90%; }


/*09102013*/
.UserInteraction .UserInformationBody .UserInformation .uiinputpanel .inputrow .locationinput { padding: 1px 2px; background-color: #fff; border: 1px solid #d09f2b; color: #000; font-size: 12px; vertical-align: middle; width: 92%; }



.UserInteraction .UserInformationBody .UserInformation .uiinputpanel .inputrow .textareas { padding: 2px; background-color: #fff; border: 1px solid #d09f2b; color: #000; font-size: 12px; vertical-align: middle; width: 90% !important; height: 135px !important; }

.UserInteraction .UserInformationBody .UserInformation .uiinputpanel .inputrow input.informationinput[type="text"]:focus { border-color: #d09f2b; }

.UserInteraction .UserInformationBody .UserInformation .uiinputpanel .inputrow input.informationinput[type="text"]:hover { border-color: #d09f2b; }

.UserInteraction .UserInformationBody .UserInformation .uiinputpanel .inputrow { padding-bottom: 7px; }

.UserInteraction .UserInformationBody .UserInformation .error { color: #CE1110; display: block; padding-bottom: 3px; font-size: 12px; }

input.uiorangebutton { background-color: #f15a22; border: 0 none; color: #FFFFFF; cursor: pointer; font-size: 13px; margin-left: 0; min-width: 0; padding: 3px 10px; text-align: center; margin-right: 10px; }

input.uiorangebutton:hover { background-color: #f15a22; }

.expandtoggle.box_close { position: absolute; top: 10px; right: 10px; }
/***01-08-2013 Ed***/

/***10-08-2013 St***/
.UserInteraction .UserInformationBody .otppart1 { margin: 5px 0px; }

.UserInteraction .UserInformationBody .otppart1 .otppart1header { font-size: 11px; padding: 5px 0px; display: block; line-height: 13px; }

.UserInteraction .UserInformationBody .otppart1 .otppart1inputpanel .otppart1inputRow input.otpinformation[type="text"] { padding: 2px; background-color: #fff; border: 1px solid #d09f2b; color: #000; font-size: 12px; vertical-align: middle; width: 170px; }

.UserInteraction .UserInformationBody .otppart1 .otppart1inputpanel { margin: 5px 0px; }

.UserInteraction .UserInformationBody .otppart1 .otppart1buttonpanel { margin: 5px 0px; }

.UserInteraction .UserInformationBody .otppart1 .error { margin: 5px 0px; color: #ce1110; display: block; font-size: 12px; }

.UserInteraction .UserInformationBody .otppart2 .otppart2header { margin: 10px 0px; display: block; font-size: 16px; line-height: 17px; }

.UserInteraction .UserInformationBody .otppart2 .otppart2buttonpanel { margin: 10px 0px; }
/***10-08-2013 Ed***/

.UserInteraction .FixedHeader .box_close { cursor: pointer; }

/***10-08-2013 Ed***/

.UserInteraction .FixedHeader .box_close { cursor: pointer; }


input.invalidInput { border-color: red !important; }




.idealake_widget.idealake_widget_branchlocator h2 { color: #fff; font-size: 14px; line-height: 18px; margin-bottom: 5px; font-weight: bold; }

.idealake_widget.idealake_widget_branchlocator select { background-color: #FFFFFF; border-right: 0; padding: 1px; width: 160px; font-size: 12px; }

.idealake_widget.idealake_widget_branchlocator .boxcontent p { line-height: 13px; margin-bottom: 5px; }

.idealake_widget.idealake_widget_branchlocator .BLRow { margin-bottom: 4px; }

.idealake_widget.idealake_widget_branchlocator .branchlocatorbutton, .idealake_widget.idealake_widget_branchlocator .exbranchlocatorbutton { background-color: #50b848; border: 0 none; color: #FFFFFF; cursor: pointer; font-size: 12px; min-width: 0; padding: 2px 10px; text-align: center; }

.idealake_widget.idealake_widget_branchlocator .branchlocatorcontainer { border-top: 1px solid #fff; margin-top: 16px; padding-top: 13px; height: 230px; }

.idealake_widget.idealake_widget_branchlocator .branchlocatorcontainer .blAddresinfo > span { color: #fff; font-size: 13px; line-height: 18px; margin-bottom: 8px; display: block; font-weight: bold; }

.idealake_widget.idealake_widget_branchlocator .branchlocatorcontainer .blAddresinfo p { line-height: 16px; margin-bottom: 5px; }






.branchbuttons { float: left; font-size: 14px; background: #e6f2fa; border-radius: 6px; border: 1px solid #92c0e0; margin: 10px 10px 0 0; padding-bottom: 10px; cursor: pointer; }
.branchgridcontainer table { margin: 16px 0 0 0; float: left; }
.branchgridcontainer table th { font-size: 18px; text-align: left; color: #333; background: #f7f7f7; border: 1px solid #d2d0d0; }
.branchgridcontainer table td { border: 1px solid #d2d0d0; }
.branchDetails div, .cityDetails div { margin: 5px 0; }
.branchDetails .citydiv { margin: 0 10px 0 8px; }
.branchDetails .citydiv select { margin-right: 10px; }
.branchDetails label { font-size: 14px; width: 52px; float: left; margin-right: 4px; margin-top: 8px; }
.addresstextbox textarea { width: 208px; }
.cityDetails label { font-size: 14px; width: 35px; float: left; margin-right: 4px; margin-top: 8px; }
.branchDetails select { width: 220px; padding: 5px; font-size: 14px; }
.cityDetails input[type="text"] { width: 208px; padding: 5px; font-size: 14px; }



.idealake_widget_userinformation .content { height: 357px; }

.uithankyoumessage { width: 98%; height: 100px; }

.uiwidgetsource { width:98%;}